import fetch from '@/common/fetch.js';
import BASE_URL from './base.js';
import useNetWork from '@/common/useNetWork.js';

const UPDATE_IMG = BASE_URL + '/user/updateUserImg';

export function updateImg(fileId, uid) {
	useNetWork();
  const params = {
    fileId: fileId,
		uid: uid,
  };
  return fetch.post(UPDATE_IMG, params).then(res => res);
}